/*Carrusel Actividades Estilo 1 
IMPORTADO EN EL TEMPLATE carrusel_actividades_p1 de Global para actividades 1
Tambien cargamos las fuentes estrictamente necesarias para dicho template.
*/
@font-face {
  font-family: 'raleway extrabold';
  src: url("../fonts/Raleway-ExtraBold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Raleway-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Raleway-ExtraBold.woff") format("woff"), url("../fonts/Raleway-ExtraBold.ttf") format("truetype"), url("../fonts/Raleway-ExtraBold.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'raleway regular';
  src: url("../fonts/Raleway-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Raleway-Regular.woff") format("woff"), url("../fonts/Raleway-Regular.ttf") format("truetype"), url("../fonts/Raleway-Regular.svg#svgFontName") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }

#carouselActividadn1 {
  width: 940px;
  height: 385px;
  color: white; }

#carouselActividadn1 span.antetitulo {
  /*font-family: raleway extrabold;*/
  font-family: arial;
  font-weight: bold;
  font-size: 14px;
  display: block; }

#carouselActividadn1 h3.titulo {
  position: relative;
  font-family: raleway extrabold;
  font-size: 40px;
  color: white;
  line-height: 40px;
  margin-bottom: 5px;
  margin-top: 5px; }

#carouselActividadn1 span.subtitulo {
  font-family: arial;
  font-weight: normal;
  line-height: 18px;
  font-size: 16px !important; }

#carouselActividadn1 a.enlace {
  font-family: raleway regular;
  font-size: 17px;
  color: white;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle; }

#carouselActividadn1 div.masImg {
  width: 23px;
  height: 23px;
  display: inline-block;
  background-image: url("../images/carousel_actividades/mas.png");
  background-repeat: no-repeat;
  vertical-align: top;
  margin-top: -2px; }

#carouselActividadn1 div.textosActn1 {
  width: 270px;
  float: right;
  margin-top: 15px;
  margin-right: 20px; }

#carouselActividadn1 .carousel-menu-item {
  background-image: url("../images/carousel_actividades/diapositiva-off.png");
  width: 22px;
  height: 21px;
  background-color: transparent; }

#carouselActividadn1 .carousel-menu-item.carousel-menu-active {
  background-image: url("../images/carousel_actividades/diapositiva-on.png");
  display: block; }

#carouselActividadn1 menu {
  /*right: 235px;*/
  left: 650px;
  bottom: 8px;
  padding-left: 0;
  background: none; }

 /*
#carouselActividadn1 .transparencia{
	background-image: url('../images/carousel_actividades/transparencia-roja.png');
}*/
#carouselActividadn1 .carousel-menu-next, #carouselActividadn1 .carousel-menu-prev, #carouselActividadn1 .carousel-menu-pause, #carouselActividadn1 .carousel-menu-play {
  display: none; }